@media only screen and (min-width: 768px){
/*********************4c***************************/
	.header_bar_expand .header_bar_expand_left li a {
		padding: 10px;
	}
	.hot_line_expand, .hot_line_expand_span {
		width: 230px;
	}
	.content_expand {
		padding: 40px;
	}
	.content_expand_news, .content_expand_content_small{
		width: 100%;
		margin: 0px; 
	}
	.content_expand_date_view {
		width: 30%;
		margin: 0px 35% 20px 35%;
	}
	.content_expand_adv img{
		width: 100%;
		max-width: 1000px;
		height: auto;
	}
	.form_nhapemail {
		width: 86%;
		margin: 50px 7% 20px 7%;
	}
	.modal-dialog, .modal.in .modal-dialog {
		width: 700px;
		z-index: 9999;
	}
	#myModalFriend .modal-header-title {
		top: 240px;
		right: 295px;
	}
/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 668px;
	}
	.content_magazine_content .slick-list {
		width: 623px;
	}
	.content_magazine_content {
		height: 145px;
		overflow: hidden;
	}
	.slick-slide img {
		display: initial;
	}
	.carousel-item-maz a {
		text-align: center;
	}
	.content_magazine_title {
		width: 49px;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 94%;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
		background: #fff;
		border-radius: 10px;
	}
	.content_magazine_content .slick-slide img{
		width: 100%;
	}
	.carousel-item-maz a{
		margin-top: 10px;
	}	
	.news_admin_choose_title span {
		width: 35%;
	}
	.news_admin_choose_content_col, .news_admin_choose_content_col:last-child, .news_admin_choose_content_col:first-child {
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.news_admin_choose_images {
		width: 18%;
	}
	.news_admin_choose_tit_da {
		width: 82%;
	}
}
@media only screen and (min-width: 800px){
/*********************4a***************************/
	.carousel_magazine.slide {
		width: 668px;
	}
	.content_magazine_content .slick-list {
		width: 623px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
	}
}
@media only screen and (min-width: 812px){
	.carousel_magazine.slide {
		width: 669px;
	}
	#myModalFriend .modal-header-title {
		top: 240px;
		right: 295px;
	}
}
@media only screen and (min-width: 834px){
	.content_magazine_content .slick-list {
		width: 624px;
	}
}
@media only screen and (min-width: 900px){
	.content_magazine_content .slick-list {
		width: 624px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
	}
}
@media only screen and (min-width: 960px){
	
}
@media only screen and (min-width: 1024px){
/*********************4a***************************/
	.hot_line_expand{
		width: 275px;
	}	
	.content_magazine_content .carousel-item {
		width: 210px !important;
	}
	.content_magazine_content .slick-list {
		width: 844px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next{
		left: 95%;
	}
	.carousel-item-maz a {
		margin-top: 15px;
	}
	.carousel_magazine.slide {
		width: 889px;
	}
	.carousel-item-maz a{
		text-align: center;
	}
	.carousel-item-maz{
		padding: 15px 9px;
	}
	.form_nhapemail {
		width: 64%;
		margin: 50px 18% 20px 18%;
	}
	.news_admin_choose_content_col, .news_admin_choose_content_col:last-child, .news_admin_choose_content_col:first-child {
		width: 32%;
		margin: 0px 2% 0px 0px;
	}
	.news_admin_choose_content_col:last-child {
		margin: 0px;
	}
	.news_admin_choose_images {
		width: 41.5%;
	}
	.news_admin_choose_tit_da {
		width: 58.5%;
	}
}
@media only screen and (min-width: 1112px){
	.carousel-item-maz a {
		margin-top: 15px;
	}
	.carousel_magazine button {
		left: 95%;
	}
}
@media only screen and (min-width: 1200px){
/*********************magazine***************************/
	.content_magazine_content .slick-list {
		width: 95.8%;
	}
	.content_magazine_content .carousel-item {
		width: 343px !important;
	}
	.carousel-item-maz a {
		margin-top: 0px;
	}
	.carousel_magazine.slide{
		width: 95.5%;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next{
		left: 95.5%;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.content_magazine_content .carousel-item {
		width: 260px !important;
		background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
		background-size: 260px 141px;
	}
	.form_nhapemail {
		width: 52%;
		margin: 50px 24% 20px 24%;
	}
	.header_bar_expand .header_bar_expand_left li a {
		padding: 0px 20px;
		height: 40px;
		line-height: 40px;
	}
	.news_admin_choose_title span {
		width: 20%;
	}
	.news_admin_choose_images {
		width: 33.3%;
	}
	.news_admin_choose_tit_da {
		width: 66.7%;
	}
}
@media only screen and (min-width: 1280px){
/*********************4c***************************/
	.hot_line_expand{
		width: 60%;
	}
	.hot_line_expand_span{
		width: 84%;
	}
	.content_expand {
		padding: 60px 60px 20px 60px;
	}
	.content_expand_news{
		width: 70%;
		margin: 0px 15%;
	}
	.content_expand_date_view{
		width: 16%;
		margin: 0px 42% 20px 42%;
	}
	.content_expand_content_small {
		width: 92%;
		margin: 0px 4%;
	}
	.form_nhapemail{
		width: 54%;
		margin: 0 23% 20px 23%;
	}
	.modal-dialog, .modal.in .modal-dialog {
		width: 800px;
	}
	#myModalFriend .modal-header-title {
		top: 290px;
		right: 343px;
	}
	/*********************magazine***************************/
	.carousel_magazine.slide{
		width: 95.5%;
	}
	.content_magazine_content .slick-list{
		width: 1044px;
	}
	.carousel_magazine button{
		left: 95.5%;
	}
	.content_magazine_content .carousel-item{
		background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
		background-size: 260px 141px;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		width: 260px !important;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.content_magazine_content .carousel-item{
			background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
			background-size: 260px 141px;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.content_magazine_content .carousel-item{
			background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
			background-size: 260px 141px;
		}
	}
}
@media only screen and (max-width: 767px){
/*********************4c***************************/
	.logo_dd{
		float: left;
		display: block;
		width: auto;
		margin: 10px 10px 10px 0px;
		position: absolute;
	}
	.hot_line_expand {
		float: left;
	}
	.menu_dd {
		float: right;
		display: block;
		width: 100%;
		min-height: 40px;
	}
	.menu_nav {
		float: left;
		display: block;
		width: 100%;
	}
	.navbar-header .navbar-toggle {
		border: 1px solid #fff;
		margin-top: 3px;
		margin-right: 0px;
		margin-bottom: 0px;
		padding: 9px 7px;
	}
	.navbar-toggle .icon-bar {
		border: 1px solid #fff;
	}
	.hot_line_expand, .hot_line_expand_span {
		float: left;
		width: 230px;
		position: absolute;
		left: 25px;
	}
	.menu_dd .navbar-nav {
		border: 1px solid #76b800;
		float: right;
		display: block;
		width: 95.2%;
		margin: 0px 0px 10px 0px;
		background: #fff;
		min-height: 1px;
		padding: 0px;
		list-style: none;
	}
	.menu_dd .navbar {
		min-height: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.menu_dd .navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
		border: 0px;
		-webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
		box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1); 
	}
	.menu_dd .navbar-nav > li a {
		border-bottom: 1px solid #76b800;
		height: 32px;
		padding: 0px 20px;
		line-height: 32px;
		font-family: "latoregular", Arial, Helvetica, sans-serif;
		float: left;
		display: block;
		width: 100%;
		color: #333;
		text-decoration: none;
	}
	.form_nhapemail {
		width: 96%;
		margin: 0 2% 20px 2%;
		padding: 20px 30px;
	}
	/********************scroll social*********************/
	.social_visible_phone{
		height: 0px;
		display: none;
	}
	.social_conent{
		background: #f3f7fa;
	}
	.magazine_content {
		padding-bottom: 30px;
	}
	.share-pause {
		position: relative !important;
		top: 0px !important;
		margin-top: 0px;
		width: 100%;
		display: block !important;
	}
	.content_social {
		width: 100%;
		margin-top: 0px;
	}
	.share-fix {
		position: relative !important;
	}
	.content_social_zalo, .content_social_face, .content_social_friend {
		width: auto;
		margin-right: 10px;
	}
	.tooltiptext {
		height: 40px;
		width: auto;
		padding: 0px 10px;
		line-height: 40px;
		color: #fff;
		margin-left: 1px;
		float: left;
	}
	.content_social_friend button .tooltiptext, .content_social_zalo button .tooltiptext, .content_social_face button .tooltiptext, .content_social_view button  .tooltiptext{
		top: 0px;
		visibility: visible;
		position: relative;
		padding: 0px 10px;
		left: 40px;
		line-height: 40px;
		border-left: 1px solid #fff;
	}
	.content_social_friend button, .content_social_friend button:hover {
		background: url(../images/icon/icon_friend@2x.png) no-repeat 10px center #4b9331;
		background-size: 20px 20px;
	}
	.content_social_zalo button, .content_social_zalo button:hover {
		background: url(../images/icon/icon_zalo@2x.png) no-repeat 10px center #0090ed;
		background-size: 22px 20px;
	}
	.content_social_face button, .content_social_face button:hover {
		background: url(../images/icon/icon_face_view@2x.png) no-repeat 15px center #163774;
		background-size: 11px 20px;
	}
	.content_social_zalo button, .content_social_face button, .content_social_friend button, .content_social_view button {
		float: left;
		line-height: 40px;
		padding: 0px;
		width: 40px;
		margin-top: 1px;
	}
	.content_social_view button, .content_social_view button:hover {
		background: url(../images/icon/icon_view@2x.png) no-repeat center center #fff;
		background-size: 18px 9px;
	}
	.content_social_friend button:hover .tooltiptext,.content_social_friend button .tooltiptext {
		background: #4b9331;
		width: 120px;
	}
	.content_social_zalo button:hover .tooltiptext,.content_social_zalo button .tooltiptext {
		background: #0090ed;
		width: 120px;
	}
	.content_social_face button:hover .tooltiptext,.content_social_face button .tooltiptext {
		background: #163774;
		width: 155px;
	}
	.content_social_zalo, .content_social_friend{
		width: 160px;
	}
	.content_social_face{
		width: 195px;
	}
	.content_social_view{
		width: 100px;
	}
	.content_social_view button .tooltiptext {
		background: #fff;
		color: #b8c3c8;
	}
	/********************poup gui cho ban be*********************/
	.modal-dialog, .modal.in .modal-dialog {
		width: 90%;
		margin: 0px 5%;
	}
	#myModalFriend .modal-header-title {
		top: 215px;
		right: 275px;
	}
	#myModalFriend .modal-content, #myModalFriend_confirm .modal-footer {
		padding-left: 80px;
	}
	#myModalFriend h4.modal-title {
		margin-right: 80px;
	}
	#myModalFriend_confirm .modal-body {
		width: 92%;
		padding-left: 80px;
		padding-right: 80px;
	}
	#myModalFriend .modal-body {
		padding: 15px 80px 15px 0px;
	}
	.slick-list .slide-count-wrap .slick-prev {
		left: 82%;
	}
	.single-item .slick-prev {
		top: 42%;
		width: 38px;
	}
	.single-item .slick-next {
		top: 42%;
	}
	/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 660px;
	}
	.content_magazine_content .slick-list {
		width: 615px;
	}
	.content_magazine_content {
		height: 145px;
		overflow: hidden;
	}
	.content_magazine_content .carousel-item {
		width: 307px !important;
		background: #fff;
		border-radius: 10px;
	}
	.slick-slide img {
		display: initial;
	}
	.carousel-item-maz a {
		text-align: center;
	}
	.content_magazine_title {
		width: 49px;
		border-radius: 0px 10px 10px 0px;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.news_admin_choose_title span {
		width: 35%;
	}
	.news_admin_choose_content_col, .news_admin_choose_content_col:last-child, .news_admin_choose_content_col:first-child {
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.news_admin_choose_images {
		width: 18.5%;
	}
	.news_admin_choose_tit_da{
		width: 81.5%;
	}
}
@media only screen and (max-width: 736px){
/*********************4c***************************/
	#myModalFriend .modal-header-title {
		top: 215px;
		right: 273px;
	}
	/*********************magazine***************************/
	.content_magazine_content .carousel-item {
		width: 296px !important;
	}
	.content_magazine_title {
		width: 50px;
	}
	.content_magazine_content .slick-list {
		width: 596px;
	}
	.content_gocvuonuom_content_col {
		margin-left: 12px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 95.5%;
	}
	.carousel_magazine.slide {
		width: 638px;
	}
	.content_gocvuonuom_content_col {
		margin-left: 12px;
	}
}
@media only screen and (max-width: 734px){
/*********************4c***************************/
	/*********************magazine***************************/
	.content_magazine_title {
		width: 50px;
	}
	.content_magazine_content .slick-list {
		width: 608px;
	}
	.content_gocvuonuom_content_col {
		margin-left: 12px;
	}
	.carousel_magazine.slide {
		width: 653px;
	}
	.content_magazine_content .carousel-item {
		width: 303px !important;
	}
	.news_admin_choose_images {
		width: 18.6%;
	}
	.news_admin_choose_tit_da{
		width: 81.4%;
	}
}
@media only screen and (max-width: 722px){
/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 639px;
	}
	.content_magazine_content .slick-list {
		width: 594px;
	}
	.content_magazine_content .carousel-item {
		width: 296px !important;
	}
	.magazine_content_content_ct_ct img, .magazine_content_content_ct_ct.images_ct img{
		width: 100%;
	}
	.news_admin_choose_images {
		width: 19%;
	}
	.news_admin_choose_tit_da{
		width: 81%;
	}
}
@media only screen and (max-width: 695px){
/*********************4c***************************/
	#myModalFriend .modal-header-title {
		top: 200px;
		right: 260px;
	}
	#myModalFriend_confirm .modal-body {
		width: 90%;
	}
	.single-item {
		width: 100%;
	}
	.slick-list .slide-count-wrap .slick-prev {
		left: 80%;
	}
	.single-item .slick-next {
		left: 93%;
	}
	.single-item .slick-prev, .single-item .slick-next{
		top: 40%;
	}
	/*********************magazine***************************/
	.content_magazine_content .slick-list {
		width: 566px;
	}
	.carousel_magazine.slide {
		width: 610px;
	}
	.content_magazine_content .carousel-item {
		width: 282px !important;
	}
	.magazine_content_qt_title h4 {
		width: 35%;
	}
	.news_admin_choose{
		padding: 30px 50px 30px 50px;
	}
	.news_admin_choose_images {
		width: 20%;
	}
	.news_admin_choose_tit_da{
		width: 80%;
	}
}
@media only screen and (max-width: 685px){
/*********************4c***************************/
	#myModalFriend .modal-header-title {
		top: 190px;
		right: 250px;
	}
	.single-item .slick-next {
		left: 92.8%;
	}
	/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 603px;
	}
	.content_magazine_content .slick-list {
		width: 558px;
	}
	.content_magazine_content .carousel-item {
		width: 278px !important;
	}
	.news_admin_choose_images {
		width: 20.3%;
	}
	.news_admin_choose_tit_da{
		width: 79.7%;
	}
}
@media only screen and (max-width: 668px){
/*********************4c***************************/
	.single-item .slick-next {
		left: 92.6%;
	}
	#myModalFriend .modal-header-title {
		top: 190px;
		right: 245px;
	}
	.form_nhapemail {
		width: 100%;
		margin: 0 0 20px 0;
	}
	/*********************magazine***************************/
	.content_magazine_content .slick-list {
		width: 542px;
	}
	.content_magazine_content .carousel-item {
		width: 270px !important;
	}
	.carousel_magazine.slide {
		width: 586px;
	}
}
@media only screen and (max-width: 641px){
/*********************4c***************************/
	.content_expand {
		padding: 40px;
	}
	#myModalFriend .modal-header-title {
		top: 177px;
		right: 238px;
		font-size: 35px;
	}
	#myModalFriend .modal-content, #myModalFriend_confirm .modal-footer {
		padding-left: 60px;
	}
	#myModalFriend h4.modal-title {
		margin-right: 60px;
	}
	#myModalFriend_confirm .modal-body {
		width: 90%;
		padding-left: 60px;
		padding-right: 60px;
	}
	#myModalFriend .modal-body {
		padding: 15px 60px 15px 0px;
	}
	#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer{
		padding-right: 60px;
		width: 100%;
	}
	/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 560px;
	}
	.content_magazine_content .slick-list {
		width: 515px;
	}
	.content_magazine_content .carousel-item {
		width: 257px !important;
	}
	.content_magazine_content .slick-slide img {
		width: 100%;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.carousel_magazine.slide {
		margin-left: 0px;
	}
	.news_admin_choose_images {
		width: 21.3%;
	}
	.news_admin_choose_tit_da {
		width: 78.7%;
	}
}
@media only screen and (max-width: 602px){
/*********************4c***************************/
	#myModalFriend .modal-header-title {
		top: 160px;
		right: 220px;
	}
	.single-item .slick-next {
		left: 92.3%;
	}
		.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 95%;
	}
	/*********************magazine***************************/
	.carousel-item-maz a {
		margin-top: 7px;
	}
	.carousel-item-maz {
		padding: 18px 9px;
	}
	.carousel_magazine.slide {
		width: 520px;
	}
	.content_magazine_content .slick-list {
		width: 475px;
	}
	.content_magazine_content .carousel-item {
		width: 237px !important;
	}
	.news_admin_choose_images {
		width: 23%;
	}
	.news_admin_choose_tit_da{
		width: 77%;
	}
}
@media only screen and (max-width: 599px){
/*********************magazine***************************/	
	.content_magazine_content .slick-list {
		width: 473px;
	}
	.content_magazine_content .carousel-item {
		width: 236px !important;
	}
	.carousel_magazine.slide {
		width: 518px;
	}	
}
@media only screen and (max-width: 576px){
/*********************4a***************************/	
}
@media only screen and (max-width: 570px){
/*********************4c***************************/
	.content_expand {
		padding: 30px;
	}
	.single-item .slick-next {
		left: 92%;
	}
	.form_nhapemail {
		width: 100%;
		margin: 0 0px 20px 0px;
		padding: 15px 20px;
	}
	.content_social_zalo, .content_social_face, .content_social_friend {
		margin-right: 2px;
	}
	.detail_news_content_cont_column {
		width: 48%;
	}
	.content_expand_content blockquote p {
		padding: 5px 0px 5px 20px;
	}
	.slide-count-wrap {
		padding-right: 24px;
	}
	.slick-list .slide-count-wrap .slick-next {
		left: 95%;
	}
	#myModalFriend .modal-header-title {
		top: 145px;
		right: 205px;
	}
	/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 489px;
	}
	.content_magazine_content .slick-list {
		width: 444px;
	}
	.content_magazine_content .carousel-item {
		width: 221px !important;
	}
	.carousel_magazine button {
		left: 94%;
	}
	.carousel-item-maz a {
		margin-top: 12px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 94.5%;
	}
	.news_admin_choose_images {
		width: 24.7%;
	}
	.news_admin_choose_tit_da{
		width: 75.3%;
	}
}
@media only screen and (max-width: 569px){
/*********************magazine***************************/
	.content_magazine_content .slick-list {
		width: 443px;
	}
	.content_magazine_content .carousel-item {
		width: 221px !important;
	}
	.carousel_magazine.slide {
		width: 488px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 94%;
	}
}
@media only screen and (max-width: 553px){
/*********************4c***************************/
	.slick-list .slide-count-wrap .slick-prev {
		left: 77%;
	}
	.single-item .slick-next {
		left: 91.5%;
	}
	.content_social_zalo, .content_social_face, .content_social_friend {
		margin-right: 0px;
		width: 100%;
	}
	.content_social_friend, .content_social_face{
		margin-top: 1px;
	}
	#myModalFriend .modal-header-title {
		top: 135px;
		right: 192px;
	}
	/*********************magazine***************************/
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 94%;
	}
	.carousel_magazine.slide {
		width: 460px;
	}
	.content_magazine_content .slick-list {
		width: 415px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
	}
	.news_admin_choose_images {
		width: 26.5%;
	}
	.news_admin_choose_tit_da{
		width: 73.5%;
	}
}
@media only screen and (max-width: 534px){
/*********************4c***************************/
	#myModalFriend .modal-header-title {
		top: 130px;
		right: 190px;
	}
	/*********************magazine***************************/
	.content_banner_bg, .content_banner{
		height: 285px;
	}
	.carousel-item-maz a {
		margin-top: 12px;
	}
	.carousel_magazine.slide {
		width: 452px;
	}
	.content_magazine_content .slick-list {
		width: 408px;
	}
	.content_magazine_content .carousel-item {
		width: 203px !important;
	}
	.news_admin_choose_images {
		width: 27%;
	}
	.news_admin_choose_tit_da{
		width: 73%;
	}
}
@media only screen and (max-width: 515px){
/*********************4c***************************/
	.single-item .slick-next {
		left: 90.9%;
	}
	.content_expand_date_view {
		width: 40%;
		margin: 0px 30% 20px 30%;
	}
	#myModalFriend .modal-header-title {
		top: 119px;
		right: 178px;
	}
	/*********************magazine***************************/
	.carousel-item-maz a {
		margin-top: 14px;
	}
	.content_jobs_content_xk {
		padding-left: 10px;
		padding-right: 0px;
	}
	.carousel_magazine.slide {
		width: 432px;
	}
	.content_magazine_content .slick-list {
		width: 388px;
	}
	.content_magazine_content .carousel-item {
		width: 193px !important;
	}
	.news_admin_choose {
		padding: 30px;
	}
	.news_admin_choose_images {
		width: 25.8%;
	}
	.news_admin_choose_tit_da{
		width: 74.2%;
	}
}
@media only screen and (max-width: 481px){
/*********************4c***************************/
	.slide-count-wrap {
		padding-right: 18px;
	}
	.slick-list .slide-count-wrap .slick-prev {
		left: 77%;
	}
	.single-item .slick-next {
		left: 90.2%;
	}
	.slide-count-img img{
		width: 100%;
	}
	.single-item .slick-list .slide-count-img {
		background: transparent;
		height: auto;
		display: block;
		width: 100%;
	}
	.single-item .slick-prev, .single-item .slick-next{
		top: 35% ;
	}
	#myModalFriend h4.modal-title {
		font-size: 20px;
		line-height: 25px;
	}
	#myModalFriend .modal-header-title {
		top: 105px;
		right: 165px;
	}
	.carousel_magazine.slide {
		width: 400px;
	}
	.content_magazine_title {
		width: 50px;
	}
	.content_magazine_content .slick-list {
		width: 356px;
	}
	.content_magazine_content .carousel-item {
		width: 355px !important;
	}
	.carousel-item-maz a {
		margin-top: 0;
		max-width: 240px;
		margin: 0 auto;
		float: none;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 93%;
	}
	.magazine_content_qt_title h4 {
		width: 50%;
	}
	/*********************recapcha***************************/
	.g-recaptcha {
		width: 309px;
	}
	.g-recaptcha {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform-origin: left top;
		-webkit-transform-origin: left top;
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
	.news_admin_choose_images {
		width: 28%;
	}
	.news_admin_choose_tit_da{
		width: 72%;
	}
}
@media only screen and (max-width: 414px){
/*********************4c***************************/
	.slick-list .slide-count-wrap .slick-prev {
		left: 72%;
	}
	.slick-list .slide-count-wrap .slick-next {
		left: 93%;
	}
	.single-item .slick-next {
		left: 88.8%;
	}
	.content_social_zalo, .content_social_face, .content_social_friend {
		margin-right: 5px;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 33%;
	}
	.slick-list .slide-count-wrap .slick-prev, .slick-list .slide-count-wrap .slick-next{
		top: 19px;
	}
	.content_expand {
		padding: 20px;
	}
	.content_expand_content_small {
		font-size: 18px;
		line-height: 24px;
	}
	#myModalFriend .modal-header-title {
		top: 75px;
		right: 137px;
		font-size: 30px;
	}
	#myModalFriend .modal-body {
		width: 100%;
	}
	#myModalFriend .modal-content, #myModalFriend_confirm .modal-footer {
		padding-left: 50px;
	}
	#myModalFriend h4.modal-title {
		margin-right: 50px;
	}
	#myModalFriend .modal-body {
		padding: 15px 50px 15px 0px;
	}
	#myModalFriend_confirm .modal-body {
		width: 85%;
		padding-left: 50px;
		padding-right: 50px;
	}
	.modal-body-confirm {
		font-size: 22px;
	}
	.carousel_magazine.slide {
		width: 334px;
	}
	.content_magazine_content .slick-list {
		width: 290px;
	}
	.content_magazine_content .carousel-item {
		width: 289px !important;
	}
	.carousel_magazine button {
		left: 92%;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 91%;
	}
	.news_admin_choose_title span {
		width: 50%;
	}
	.news_admin_choose_images {
		width: 33.5%;
	}
	.news_admin_choose_tit_da {
		width: 66.5%;
	}
}
@media only screen and (max-width: 412px){
	.carousel_magazine.slide {
		width: 332px;
	}
	.content_magazine_content .slick-list {
		width: 287px;
	}
	.content_magazine_content .carousel-item {
		width: 286px !important;
	}
	#myModalFriend .modal-footer, #myModalFriend_confirm .modal-footer {
		padding-right: 50px;
	}
	#myModalFriend .modal-header-title {
		top: 75px;
		right: 137px;
	}
	.g-recaptcha {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
	}
}
@media only screen and (max-width: 401px){
/*********************4c***************************/
	.single-item .slick-prev, .single-item .slick-next {
		top: 33%;
	}
	.single-item .slick-next {
		left: 88.5%;
	}
	#myModalFriend .modal-header-title {
		top: 68px;
		right: 130px;
	}
	.carousel_magazine.slide {
		width: 320px;
	}
	.content_magazine_content .slick-list {
		width: 276px;
	}
	.content_magazine_content .carousel-item {
		width: 275px !important;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 91%;
	}
	.content_social_friend, .content_social_face{
		margin-top: 1px;
	}
	.form_nhapemail button {
		width: 17%;
	}
	.form_nhapemail .form-group {
		width: 83%;
	}
	.g-recaptcha {
		transform: scale(0.86);
		-webkit-transform: scale(0.86);
	}
	.news_admin_choose{
		padding: 20px 30px;
	}
	.news_admin_choose_images {
		width: 35%;
	}
	.news_admin_choose_tit_da {
		width: 65%;
	}
}
@media only screen and (max-width: 385px){
/*********************4a***************************/
	.slick-initialized .slick-slide {
		width: 314px !important;
	}
	#myModalFriend .modal-header-title {
		top: 60px;
		right: 125px;
	}
	.carousel_magazine.slide {
		width: 304px;
	}
	.content_magazine_content .slick-list {
		width: 260px;
	}
	.content_magazine_content .carousel-item {
		width: 259px !important;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 90%;
	}
	.single-item .slick-next {
		left: 88%;
	}
	.g-recaptcha {
		transform: scale(0.82);
		-webkit-transform: scale(0.82);
	}
	.news_admin_choose_images {
		width: 37%;
	}
	.news_admin_choose_tit_da {
		width: 63%;
	}
}
@media only screen and (max-width: 376px){
/*********************4c***************************/
	.content_social_zalo, .content_social_face, .content_social_friend {
		margin-top: 1px;
	}
	.slick-initialized .slick-slide {
		width: 305px !important;
	}	
	.single-item .slick-next {
		left: 86.5%;
	}
	#myModalFriend .modal-header-title {
		top: 58px;
		right: 125px;
		font-size: 25px;
	}
	.magazine_content_content_title h4 {
		font-size: 25px;
		line-height: 32px;
	}
	.content_magazine_content .carousel-item {
		width: 249px !important;
	}
	.carousel_magazine.slide {
		width: 294px;
	}
	.content_magazine_content .slick-list {
		width: 250px;
	}
	.carousel_magazine button {
		left: 90.5%;
	}
	.carousel-item-maz a {
		margin-top: 7px;
	}
	.magazine_content_qt_title h4 {
		width: 70%;
	}
	#myModalFriend .modal-content, #myModalFriend_confirm .modal-footer {
		padding-left: 40px;
	}
	#myModalFriend h4.modal-title {
		margin-right: 40px;
	}
	#myModalFriend .modal-body {
		padding: 15px 40px 15px 0px;
	}
	#myModalFriend_confirm .modal-body {
		width: 85%;
		padding-left: 40px;
		padding-right: 40px;
	}
	#myModalFriend .modal-footer .button_send, #myModalFriend_confirm .modal-footer .button_send, #myModalFriend .modal-footer .button_cancel {
		width: 100%;
	}
	#myModalFriend .modal-footer .button_cancel{
		margin-top: 10px;
	}
	.g-recaptcha {
		transform: scale(0.85);
		-webkit-transform: scale(0.85);
	}
	.news_admin_choose_images {
		width: 38%;
	}
	.news_admin_choose_tit_da {
		width: 62%;
	}
}
@media only screen and (max-width: 361px){
/*********************4c***************************/
	.slick-initialized .slick-slide {
		width: 290px !important;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 29%;
	}
	.slick-list .slide-count-wrap .slick-prev {
		left: 68%;
	}
	.form_nhapemail .form-group {
		width: 80%;
	}
	.form_nhapemail button {
		width: 20%;
	}
/*********************4c***************************/
	.logo_dd {
		margin: 10px 8px 10px 0px;
	}
	.hot_line_expand, .hot_line_expand_span {
		width: 220px;
		left: 22px;
	}
	.hot_line_expand_span {
		background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 15px center;
		background-size: 28px 28px;
	}
	#myModalFriend .modal-header-title {
		top: 50px;
		right: 115px;
	}
	.content_magazine_content .carousel-item {
		width: 235px !important;
	}
	.carousel_magazine.slide {
		width: 280px;
	}
	.content_magazine_content .slick-list{
		width: 236px;
	}
	.g-recaptcha {
		transform: scale(0.81);
		-webkit-transform: scale(0.81);
	}
	.news_admin_choose_images {
		width: 40%;
	}
	.news_admin_choose_tit_da {
		width: 60%;
		padding: 5px 10px 5px 10px;
	}

}
@media only screen and (max-width: 343px){
/*********************4c***************************/
	.single-item .slick-next {
		left: 86%;
	}
	.slick-list .slide-count-wrap .slick-next {
		left: 92%;
	}
	.slick-list .slide-count-wrap .slick-prev {
		left: 65%;
	}
	.slick-initialized .slick-slide {
		width: 272px !important;
	}
	.slide-count-wrap {
		padding-right: 20px;
	}
	#myModalFriend .modal-header-title {
		top: 45px;
		right: 107px;
	}
	.carousel_magazine.slide {
		width: 262px;
	}
	.content_magazine_content .slick-list {
		width: 218px;
	}
	.content_magazine_content .carousel-item {
		width: 217px !important;
	}
	.carousel-item-maz a {
		margin-top: 9px;
	}
	.carousel-item-maz {
		padding: 16px 9px;
	}
	.detail_news_differrent_cont_row_view {
		width: 25%;
		float: right;
	}
	.g-recaptcha {
		transform: scale(0.75);
		-webkit-transform: scale(0.75);
	}
	.news_admin_choose_title span {
		width: 100%;
	}
	.news_admin_choose_images {
		width: 43%;
	}
	.news_admin_choose_tit_da {
		width: 57%;
	}
}
@media only screen and (max-width: 340px){
/*********************4a***************************/
}
@media only screen and (max-width: 320px){
/*********************4c***************************/
	.hot_line_expand_span {
		background: url(../images/icon/icon_tel_head@2x.png) no-repeat #4b9331 8px center;
		background-size: 28px 28px;
	}
	.hot_line_expand, .hot_line_expand_span {
		width: 202px;
	}
	.slick-initialized .slick-slide {
		width: 250px !important;
	}
	.single-item .slick-next {
		left: 84.5%;
	}
	.bar_footer{
		font-size: 11px;
	}
	.slick-list .slide-count-wrap .slick-prev {
		left: 62%;
	}
	#myModalFriend .modal-header-title {
		display: none;	
	}
	#myModalFriend_confirm .modal-body {
		width: 81%;
		padding-left: 50px;
		padding-right: 50px;
	}	
	.carousel_magazine.slide {
		width: 240px;
	}
	.content_magazine_content .slick-list {
		width: 196px;
	}
	.carousel_magazine button {
		left: 87.5%;
	}
	.content_magazine_content .carousel-item {
		width: 195px !important;
	}
	.carousel-item-maz a {
		margin-top: 13px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 88%;
	}
	.hot_line_expand_span {
		padding: 8px 0px 10px 45px;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 27%;
	}
	.g-recaptcha {
		transform: scale(0.69);
		-webkit-transform: scale(0.69);
	}
	.news_admin_choose_images {
		width: 47%;
	}
	.news_admin_choose_tit_da {
		width: 53%;
	}
}


